---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-aarch64-uefi-cloudinit-vm-gcp
name: alpine-3.20.3-aarch64-uefi-cloudinit-r1
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '1'
version: '3.20'
built: '2024-12-09T18:10:13.227191'
uploaded: '2024-12-09T19:21:11.012048'
signed: '2024-12-09T19:21:21.804357'
released: '2024-12-09T19:21:36.938600'
artifacts:
metadata_updated: '2024-12-09T19:21:36.939143'
